/*----------- chiesi_popup_1 ---------*/
#chiesi_popup_1
{
	left:0px;
	top:0px;
	width:960px;
	height:1080px;
	background-color: rgba(0, 0, 0, 0.45);
	background-size: 1920px 1080px;
}
#chiesi_popup_1_openPopup
{
  left: 802px;
  top: 166px;
  width: 77px;
  height: 67px;

}
#chiesi_popup_1_exitPopup
{
  left: 801px!important;
  top: 247px!important;
  width: 75px!important;
  height: 68px!important;
}



/*----------- chiesi_popup_2 ---------*/
#chiesi_popup_2
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}
#chiesi_popup_2_openPopup
{
	left:0px;
	top:0px;
	width:50px;
	height:50px;
}
#chiesi_popup_2_exitPopup
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}

/*----------- chiesi_popup_3 ---------*/
#chiesi_popup_3
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}
#chiesi_popup_3_openPopup
{
	left:0px;
	top:0px;
	width:50px;
	height:50px;
}
#chiesi_popup_3_exitPopup
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}

/*----------- chiesi_popup_4 ---------*/
#chiesi_popup_4
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}
#chiesi_popup_4_openPopup
{
	left:0px;
	top:0px;
	width:50px;
	height:50px;
}
#chiesi_popup_4_exitPopup
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}

/*----------- chiesi_popup_5 ---------*/
#chiesi_popup_5
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;

}
#chiesi_popup_5_openPopup
{
	left:0px;
	top:0px;
	width:50px;
	height:50px;
}
#chiesi_popup_5_exitPopup
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}

/*----------- chiesi_popup_6 ---------*/
#chiesi_popup_6
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}
#chiesi_popup_6_openPopup
{
	left:0px;
	top:0px;
	width:50px;
	height:50px;
}
#chiesi_popup_6_exitPopup
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}

/*----------- chiesi_popup_7 ---------*/
#chiesi_popup_7
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}
#chiesi_popup_7_openPopup
{
	left:0px;
	top:0px;
	width:50px;
	height:50px;
}
#chiesi_popup_7_exitPopup
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}

/*----------- chiesi_popup_8 ---------*/
#chiesi_popup_8
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}
#chiesi_popup_8_openPopup
{
	left:0px;
	top:0px;
	width:50px;
	height:50px;
}
#chiesi_popup_8_exitPopup
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}

/*----------- chiesi_popup_9 ---------*/
#chiesi_popup_9
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;

	 left: 960px!important;
    top: 248px!important;
    width: 960px!important;
    height: 832px!important;
    background-position: -960px -248px;
}
#chiesi_popup_9_openPopup
{
	left:0px;
	top:0px;
	width:50px;
	height:50px;
}
#chiesi_popup_9_exitPopup
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}

/*----------- chiesi_popup_10 ---------*/
#chiesi_popup_10
{
	/*left:0px;
	top:0px;
	width:1920px;
	height:1080px;*/

	 left: 960px!important;
    top: 248px!important;
    width: 960px!important;
    height: 832px!important;
    background-position: -960px -248px;
}
#chiesi_popup_10_openPopup
{
	left:0px;
	top:0px;
	width:50px;
	height:50px;
}
#chiesi_popup_10_exitPopup
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}

/*----------- chiesi_popup_11 ---------*/
#chiesi_popup_11
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}
#chiesi_popup_11_openPopup
{
	left:0px;
	top:0px;
	width:50px;
	height:50px;
}
#chiesi_popup_11_exitPopup
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}

/*----------- chiesi_popup_12 ---------*/
#chiesi_popup_12
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}
#chiesi_popup_12_openPopup
{
	left:0px;
	top:0px;
	width:50px;
	height:50px;
}
#chiesi_popup_12_exitPopup
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}

/*----------- chiesi_popup_13 ---------*/
#chiesi_popup_13
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}
#chiesi_popup_13_openPopup
{
	left:0px;
	top:0px;
	width:50px;
	height:50px;
}
#chiesi_popup_13_exitPopup
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}

/*----------- chiesi_popup_14 ---------*/
#chiesi_popup_14
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}
#chiesi_popup_14_openPopup
{
	left:0px;
	top:0px;
	width:50px;
	height:50px;
}
#chiesi_popup_14_exitPopup
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}

/*----------- chiesi_popup_15 ---------*/
#chiesi_popup_15
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}
#chiesi_popup_15_openPopup
{
	left:0px;
	top:0px;
	width:50px;
	height:50px;
}
#chiesi_popup_15_exitPopup
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}

/*----------- chiesi_popup_16 ---------*/
#chiesi_popup_16
{

	left: 960px!important;
    top: 248px!important;
    width: 960px!important;
    height: 832px!important;
    background-position: -960px -248px;


	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}
#chiesi_popup_16_openPopup
{
	left:0px;
	top:0px;
	width:50px;
	height:50px;
}
#chiesi_popup_16_exitPopup
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}

/*----------- chiesi_popup_17 ---------*/
#chiesi_popup_17
{

	left: 960px!important;
    top: 248px!important;
    width: 960px!important;
    height: 832px!important;
    background-position: -960px -248px;


	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}
#chiesi_popup_17_openPopup
{
	left:0px;
	top:0px;
	width:50px;
	height:50px;
}
#chiesi_popup_17_exitPopup
{
	left:0px;
	top:0px;
	width:1920px;
	height:1080px;
}
